<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>contact</title>
</head>
<body>
    <header>
        <h1>Justinien</h1>
        <nav>
            <ul>
                <li class="cont1"><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="index.html">Projects</a></li>
            </ul>
        </nav>
    </header>
</body>
</html>